| Elektra 0.11.0

List of all members
kdb::tools::ToolException Struct Reference

All exceptions from the elektratools library are derived from this exception. More...

`#include <toolexcept.hpp>`

Inheritance diagram for kdb::tools::ToolException:

## Detailed Description

All exceptions from the elektratools library are derived from this exception.

The documentation for this struct was generated from the following file:

- toolexcept.hpp